From: Joseph Novakovich <[email-masked]>
Date: Tue, 1 Sep 2020 13:19:40 +0000

On irc, lfam recommended noting that J is implemented in C, so there
are no bootstrapping issues. Also, I was also wondering about better
ways to do libraries/addons. As written, this lets J find them by
pointing to '~/.guix-profile/share/j/addons' but nckx (irc) mentioned
native-search-paths and an environment variable. By default, J doesn't
use one, but that could be changed by modifying the 'profile.ijs'
that's output here.

Joseph